Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84515 - KDE 3.1 in Phoebe doesn't switch layouts
Summary: KDE 3.1 in Phoebe doesn't switch layouts
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kde-i18n
Version: 8.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-18 08:29 UTC by Timothy Ha
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-06-05 08:30:47 UTC


Attachments (Terms of Use)

Description Timothy Ha 2003-02-18 08:29:24 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.3b) Gecko/20030210

Description of problem:
I've setup US and Russian layouts in KDE 3.1 of Phoebe beta.

I can set Alt-Shift, Ctrl-shift to change groups, but hitting this key
combinations doesn't change anything.

Keyboard switcher in Gnome works fine, but the layout is MSDOS, differs from
Windows Russian keyboard (KDE's layout for Russian is correct, was fine in RH 8.0).

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Setup up US and RU layouts
2. Setup Alt-Shift as key for switching
3. Press Alt-Shift: the layout doesn't switch
    

Additional info:

Comment 1 Ngo Than 2003-06-05 08:30:47 UTC
Keyboard switcher is not supported yet in KDE 3.1. It will be in KDE 3.2


Note You need to log in before you can comment on or make changes to this bug.